Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6907

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-6907
Last Modified 06 Aug 2009 12:00:00
Published 06 Aug 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6907

Summary

Multiple SQL injection vulnerabilities in checkuser.php in 2532designs 2532|Gigs 1.2.2 Stable, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the (1) username and (2) password parameters, as accessible from a form generated by index.php.

Vulnerable Systems

Application

  • 2532gigs 1.2.2


References

XF - 2532gigs-checkuser-sql-injection(47491)

BID - 32913

MILW0RM - 7511

SECUNIA - 26585


Last Updated: 27 May 2016 10:49:22